Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Securinfos : HP OpenView Network Node Manager Exécution de Code

mai 2009 par Securinfos

Une vulnérabilité a été rapportée dans HP OpenView Network Node Manager, qui pourrait être exploitée par des personnes malintentionnées afin de compromettre un système vulnérable.

La vulnérabilité est causée du fait d’une erreur non-spécifiée, qui pourrait être exploitée pour exécuter du code arbitraire. Aucune autre information n’est actuellement disponible.

La vulnérabilité est rapportée en version 7.01, 7.51, et 7.53 tournant sur HP-UX, Linux, Solaris, et Windows.

https://www.securinfos.info/alertes-bulletins-securite/20090505-HP-OpenView-Network-Node-Manager-Execution-de-Code-3.php




Voir les articles précédents

    

Voir les articles suivants